Se connecter / S'enregistrer
Votre question

probleme avac java.

Tags :
  • Java
  • Matériel
Dernière réponse : dans Matériel informatique
12 Janvier 2007 22:17:40

Bonjour,
j'essaie de jouer sur le site Zylom.com et chaque fois que je veut jouer un message me dit "Pas de support pour JavaTon butineur ne supporte pas Java." pourtant j'ai java 5.10 soit la toute derniere version de java. J'ai aussi explorer 7 est-ce la mon probleme ?

Merci de me repondre.

Autres pages sur : probleme avac java

7 Février 2007 14:07:14

merci de nous aider, j'ai le même problème
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS